.odoTicker {
    height:28px;
    overflow:hidden;
    position:relative;
}
.odoTicker .odoNumber {
    height:305px;
    width:19px;
    position:relative;
    background-image:url(/assets/images/numbers.png);    
    float:left;
    overflow:hidden;
    margin:0 1px;
}

/*
*/

.picture {
	width: 100%;
}

.picture div {
	margin-left:auto;
	margin-right:auto;
	padding-right: 20px;
}

.onethirdwidth {
	width:40%;
}

@media(max-width:968px) {
	.onethirdwidth {
		width:50%;
	}
}	

@media(max-width:579px) {
	.onethirdwidth {
		width:100%;
	}
}	

.price {
	 font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #00abbd;
    font-size: 36px;
   }

.price_rideaway {
	 font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #00abbd;
    font-size: 13px;
}

/* bullets : http://output.jsbin.com/vowuz/1/ */

.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
 content: '\e080';
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}

/* end bullets */

/*
.picture img {
		-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;
}
*/

.call-to-action {
	background-color: white;
	padding:20px;
	margin-bottom:20px;
	text-align: center;
	line-height: 18px;
	height: 170px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
		border-radius:6px;
}

.call-to-action h5 {
	color: #00abbd;
	font-weight: bold;
}

.call-to-action i.fa {
	display: inline-block;
	text-align: center;
	position: relative;
	margin-bottom:20px;
	border-width: 1px;
	border-color: #00abbd;
	border-style: solid;
	font-size: 30px;
	margin-top: 0;
	width: 70px;
	height: 70px;
	line-height: 70px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}

a:hover .call-to-action, a:hover .call-to-action h5 {
	background-color: #00abbd;
	color: white;
}

a:hover .call-to-action i.fa {
	border-color: white;
}

/*
*/

.call-to-action2 {
	background-color: white;
	padding:10px;
	margin-bottom:16px;
	margin-right:20px;
	text-align: left;
	line-height: 18px;
	color: #00abbd;
	font-weight: bold;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
		border-radius:6px;
}

.call-to-action2 i.fa {
	text-align: center;
	border-width: 1px;
	border-color: #00abbd;
	border-style: solid;
	font-size: 16px;
	margin-top: 0;
	margin-right:20px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}

a:hover .call-to-action2 {
	background-color: #00abbd;
	color: white;
}

a:hover .call-to-action2 i.fa {
	border-color: white;
}

@media (max-width: 1200px) {
	.call-to-action2 {
		font-size: 12px;
	}
}

/*
*/

.call-to-action3 {
	background-color: white;
	padding:10px;
	margin-bottom:14px;
	text-align: left;
	line-height: 18px;
	color: #00abbd;  
	font-weight: bold;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
		border-radius:6px;
}

.call-to-action3 i.fa {
	text-align: center;
	border-width: 1px;
	border-color: #00abbd;
	border-style: solid;
	font-size: 16px;
	margin-top: 0;
	margin-right:20px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}

a:hover .call-to-action3 {
	background-color: #00abbd;
	color: white;
}

a:hover .call-to-action3 i.fa {
	border-color: white;
}

@media (max-width: 1200px) {
	.call-to-action3 {
		font-size: 12px;
	}
}

/* Validation Forms 
====================================================================== */

label.valid {
  width: 24px;
  height: 24px;
  background: url(/assets/images/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}

/* Font
------------ */

h1, h2, h3, h4, .lead,
.nav-pills>li>a
{
   font-family: 'Oswald', sans-serif;
}

.nav-pills>li>a {
	font-size: 16px;
}

/* Tab Nav
------------ */

.nav-tabs {
	background:#00abbd;
	color:#fff;		
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	padding-top:5px;
	padding-left:1px;
	padding-bottom: 1px;
	}

.nav-tabs li {
	border-bottom: 1px solid #00abbd;
}
.nav-tabs li.active {
	border-bottom: 1px solid #ffffff;
}


@media (max-width: 1200px) {
	.nav-tabs {
		font-size: 14px;
	}
}

@media (max-width: 768px) {
	.nav-tabs {
		font-size: 10px;
		font-family: sans-serif;
	}
}
